CVE-2022-40430 – The d8s-utility for python, as distributed on PyPI, included a potential code-execution ba …

Vuln ID: CVE-2022-40430

Published:  2022-09-19  16:15:12Z

Description: The d8s-utility for python, as distributed on PyPI, included a potential code-execution backdoor inserted by a third party. The backdoor is the democritus-networking package. The affected version is 0.1.0.

Source: NVD.NIST.GOV